body {
	padding: 10px;
}

/*
 * Splitter container. Set this to the desired width and height
 * of the combined left and right panes. In this example, the
 * height is fixed and the width is the full width of the body,
 * less the margin on the splitter itself.
 */
#MySplitter {
	height: 4000px;
	margin: 1em 3em;
	//border: 4px solid #bdb;
	/* No padding allowed */
}
/*
 * Left-side element of the splitter. Use pixel units for the
 * min-width and max-width; the splitter plugin parses them to
 * determine the splitter movement limits. Set the width to
 * the desired initial width of the element; the plugin changes
 * the width of this element dynamically.
 */
#LeftPane {
	
	overflow: auto;
	/* No margin or border allowed */
	z-index: 1; 
	height: 4000px; 
	left: 0px; 
	position: absolute;	
}

.menu-container {
	float:left;
	padding-right:20px;
}
/*
 * Right-side element of the splitter.
 */
#RightPane {
	//background: #f8fff8;
	overflow: auto;
	margin-left:12px;
	/* No margin or border allowed */
}
/* 
 * Splitter bar style; the .active class is added when the
 * mouse is over the splitter or the splitter is focused
 * via the keyboard taborder or an accessKey. 
 */
#MySplitter .vsplitbar {
	width: 6px;
	background: #ccc url(images/vgrabber.gif) no-repeat center;
	margin-top: 2px;
}
#MySplitter .vsplitbar.active {
	background: #caa url(images/vgrabber.gif) no-repeat center;
	opacity: 0.7;
}


.urbangreymenu{
	width: 213; /*width of menu*/
	margin-top:20px;
}


.urbangreymenu .headerbar {
    //background: url("arrowstop.gif") no-repeat scroll 8px 6px #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #DDDDDD;
    font: bold 13px Verdana;
    margin-right: -46px;
    padding: 3px 0;
    width:191px;
}

.urbangreymenu .headerbar a{
text-decoration: none;
//color: white;
display: block;
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: normal 12px Arial;
color: black;
//background: #E9E9E9;
display: block;
padding: 5px 0 0 8px;;
line-height: 17px;
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: black;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: white;
background: #222;
border-radius:3px;
cursor: hand; cursor: pointer; 
}